RenderStage File Reference
`#include <osg/ColorMask>`
`#include <osg/Viewport>`
`#include <osg/Texture>`
`#include <osg/FrameBufferObject>`
`#include <osg/Camera>`
`#include <osgUtil/RenderBin>`
`#include <osgUtil/PositionalStateContainer>`

Go to the source code of this file.

## Classes

class | osgUtil::RenderStage
struct | osgUtil::RenderStage::Attachment

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_RENDERSTAGE 1

## Macro Definition Documentation

## OSGUTIL_RENDERSTAGE

#define OSGUTIL_RENDERSTAGE 1